/*

 * jQuery Nivo Slider v3.1

 * https://nivo.dev7studios.com

 *

 * Copyright 2012, Dev7studios

 * Free to use and abuse under the MIT license.

 * https://www.opensource.org/licenses/mit-license.php

*/





/* The Nivo Slider styles */

.nivoSlider{

    position: relative;  

    margin: 0 auto;

    height: auto;

    z-index: 100;

    overflow: hidden;

    float: left;

    background: #eee url('../img/loading.gif') no-repeat center;

    width: 100%;

    min-height: 180px;

}



.nivoSlider img{

    position:absolute;

    top:0px;

    left:0px;

    max-width: none !important;

    display: none;

    width: 100%;

}



.nivo-main-image{

    display: block !important;

    position: relative !important; 

}



.slider-wrapper div[id^="htmlcaption"]{

    display: none;

}



/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {

    position:absolute;

    top:0px;

    left:0px;

    width:100%;

    height:100%;

    border:0;

    padding:0;

    margin:0;

    z-index:6;

    display:none;

}

/* The slices and boxes in the Slider */

.nivo-slice {

    display:block;

    position:absolute;

    z-index:5;

    height:100%;

    top:0;

}

.nivo-box {

    display:block;

    position:absolute;

    z-index:5;

    overflow:hidden;

}

.nivo-box img { display:block; }



/* Caption styles */

.nivo-caption {

    position:absolute;

    bottom:10%;

    z-index:8;

    padding: 10px 20px;

    overflow: hidden;

    display: none;

    text-align: center;



    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

    -moz-box-sizing: border-box;    /* Firefox, other Gecko */

    box-sizing: border-box;         /* Opera/IE 8+ */

}



.nivo-caption .title{

    text-align: left;

    display: inline-block;

    padding: 10px 20px;

    background: #fff; 

    float: left;

}



.nivo-caption h3{

    margin-bottom: 0;

    width: auto; 

    word-wrap: break-word;

}



.nivo-caption .title-wrap, 

.nivo-caption .subtitle-wrap{

    width: 100%;

    float: left;

}



.nivo-caption .subtitle{

    text-align: left;

    display: inline-block;

    padding: 10px 20px;

    background: #fff; 

    float: left;

}



.nivo-caption .subtitle p{ 

    color: #fff;

    font-size: 13px;

    width: auto; 

    word-wrap: break-word;

}



/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {

    position:absolute;

    bottom: 3px;

    z-index:9;

    cursor:pointer;

    height: 40px;

}

.nivo-prevNav {     

    text-indent: -9999px;

    width: 40px;

    height: 40px;

    right: 46px;

    background-color: #f6f6f6;

    background-image: url('../img/nivo-left.png');

    background-repeat: no-repeat;

    background-position: center;

    

    -webkit-transition: all 0.2s ease 0s;

    -moz-transition: all 0.2s ease 0s;

    -o-transition: all 0.2s ease 0s;

    -ms-transition: all 0.2s ease 0s;

    transition: all 0.2s ease 0s;

}



.nivo-nextNav {    

    text-indent: -9999px;

    width: 40px;

    height: 40px;

    right: 3px;

    background-color: #f6f6f6;

    background-image: url('../img/nivo-right.png');

    background-repeat: no-repeat;

    background-position: center;

    

    -webkit-transition: all 0.2s ease 0s;

    -moz-transition: all 0.2s ease 0s;

    -o-transition: all 0.2s ease 0s;

    -ms-transition: all 0.2s ease 0s;

    transition: all 0.2s ease 0s;

}



.nivo-prevNav:hover{

    background-image: url('../img/nivo-left-hover.png');

}



.nivo-nextNav:hover{

    background-image: url('../img/nivo-right-hover.png');

}



/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {

    text-align:center;

    display: block;

    float: left;

    position: relative;

    top: -20px;

    left: 10px;

    z-index: 150;

}

.nivo-controlNav a {

    cursor:pointer;

}

.nivo-controlNav a.active {

    font-weight:bold;

}



